@charset "UTF-8";
/* CSS Document */

body
{
	font-family: 'Noto Sans JP', sans-serif;
}

p
{
	font-size:18px;
}

a
{
	text-decoration: none;
	color:cornflowerblue;
}

input
{
	width:320px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:18px;
	padding:3px 5px;
}

textarea
{
	width:320px;
	height:120px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:18px;
}

img
{
	width:100%;
	max-width:1600px;
}

.slogan
{
	font-family: 'Architects Daughter', cursive;
	font-size:48px;
	line-height:108%;
}

.copy
{
	font-family: 'Noto Sans JP', sans-serif;
	color:#25AAE1;
	font-size:14px;
}

.image_transit
{
    opacity:1;
    transition:opacity 0.3s linear;
}

.hidden_image
{
    opacity:0;
    transition:opacity 0.3s linear;
}
